chrom: HLA-B*14:01:01
length: 3312
nucleotide_counts:
  A: 620
  C: 961
  G: 1037
  N: 0
  T: 694
nucleotide_pair_counts:
  AA: 91
  AC: 162
  AG: 256
  AN: 0
  AT: 111
  CA: 219
  CC: 341
  CG: 156
  CN: 0
  CT: 245
  GA: 250
  GC: 218
  GG: 381
  GN: 0
  GT: 188
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 60
  TC: 240
  TG: 243
  TN: 0
  TT: 150
